Bug 151771 - post and postun scriptlets want fontconfig
Summary: post and postun scriptlets want fontconfig
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-03-22 07:18 UTC by Petr Rockai
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 02:55:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petr Rockai 2005-03-22 07:18:23 UTC
The current rawhide fonts-indic packages' post and postun scriptlets break  
when fontconfig is not present. Not critical, but please fix :).

Comment 1 Leon Ho 2005-05-17 02:55:02 UTC
Fixed in 1.10-2 in fc4-HEAD


Note You need to log in before you can comment on or make changes to this bug.